{
    "success": true,
    "code": "incididunt est in laboris ut",
    "message": "dolore ut",
    "data": {
      "myCredits": 123,
      "detailList": [
        {
          "desc": "dolore",
          "createTime": 1673244285108,
          "changeCredits": -30
        },
        {
          "desc": "cupidatat laborum pariatur veniam nostrud",
          "createTime": 1673244285108,
          "changeCredits": 30
        },
        {
          "desc": "anim reprehenderit irure ullamco officia",
          "createTime": 1673244285108,
          "changeCredits": 20
        },
        {
          "desc": "dolor exercitation",
          "createTime": 1673244285108,
          "changeCredits": -40
        },
        {
          "desc": "amet",
          "createTime": 1673244285108,
          "changeCredits": 100
        },
        {
          "desc": "dolore",
          "createTime": 1673244285108,
          "changeCredits": -30
        },
        {
          "desc": "cupidatat laborum pariatur veniam nostrud",
          "createTime": 1673244285108,
          "changeCredits": 30
        },
        {
          "desc": "anim reprehenderit irure ullamco officia",
          "createTime": 1673244285108,
          "changeCredits": 20
        },
        {
          "desc": "dolor exercitation",
          "createTime": 1673244285108,
          "changeCredits": -40
        },
        {
          "desc": "amet",
          "createTime": 1673244285108,
          "changeCredits": 100
        },
        {
          "desc": "dolore",
          "createTime": 1673244285108,
          "changeCredits": -30
        },
        {
          "desc": "cupidatat laborum pariatur veniam nostrud",
          "createTime": 1673244285108,
          "changeCredits": 30
        },
        {
          "desc": "anim reprehenderit irure ullamco officia",
          "createTime": 1673244285108,
          "changeCredits": 20
        },
        {
          "desc": "dolor exercitation",
          "createTime": 1673244285108,
          "changeCredits": -40
        },
        {
          "desc": "amet",
          "createTime": 1673244285108,
          "changeCredits": 100
        }
      ]
    }
  }